Enable subpages in NS_MAIN in arbcom_cswiki
Closed, ResolvedPublic

Description

Please enable subpages in NS_MAIN in arbcom_cswiki for better navigation. Thanks.

Urbanecm created this task.Dec 28 2016, 7:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 28 2016, 7:02 PM
Urbanecm updated the task description. (Show Details)Dec 28 2016, 7:03 PM
Urbanecm claimed this task.

Change 327700 had a related patch set uploaded (by Urbanecm):
Enable subpages in NS0 for arbcom_cswiki

https://gerrit.wikimedia.org/r/327700

Change 327700 merged by jenkins-bot:
Enable subpages in NS0 for arbcom_cswiki

https://gerrit.wikimedia.org/r/327700

Mentioned in SAL (#wikimedia-operations) [2017-01-03T14:10:39Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable subpages in NS0 for arbcom_cswiki - T154247 (duration: 00m 40s)

Urbanecm closed this task as Resolved.Jan 3 2017, 2:13 PM